/* IE8 needs these two properties for the fading trasition to happen in the Slideshow. */
.SlideShowImage,
.captionContainer {
	opacity:inherit; 
	filter:inherit;
} 

/* Commerce */
	a.productSelectOptions  { text-decoration:underline; color:inherit !important;  font:inherit;}
	a.productSelectOptions:hover { text-decoration:inherit; }
	body .shoppingCartContainer .shoppingCart a.cartContinueShopping span {background-position:left 0; }
	body .shoppingCartContainer .shoppingCart span.cartCheckoutButton input { background-position:right -24px; }

